/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this file,
 * You can obtain one at http://mozilla.org/MPL/2.0/.
 *
 * This Source Code Form is "Incompatible With Secondary Licenses", as
 * defined by the Mozilla Public License, v. 2.0. */

.edit_form {
  width: 100%;
}

.flag-bug {
  font-size: var(--font-size-x-large);
}

.flag-bug,
.flag-attach,
.flag-details {
  margin-bottom: 1em;
}

.flag-attach-details {
  font-size: var(--font-size-small);
}

.flag-attach-actions {
  font-size: var(--font-size-small);
}

.flag-attach-desc,
.flag-type,
.deferred {
  font-weight: bold;
}

.defer {
  margin-bottom: 2em;
}
